<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Revoke2</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Style CSS + Google Fonts -->
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link rel="stylesheet" href="css/icon-font.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/animate.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
        <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    </head>
    <body class="home-page">
    <!-- START COLOR BOX -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa-spin fa fa-cog d-text-c"></i></div>
            <div class="color-box_title">Style Selector</div>
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
            <p>Choose site primary color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr>
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- END COLOR BOX -->



        <!-- START COLOR BOX CLASS -->
        <div class="boxed-fluid">
        <!-- START COLOR BOX CLASS -->

            <!-- START HEADER -->
            <header class="header">
                <div class="header-top-line"></div>
                <div class="header-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-3 col-xs-6">
                                <ul class="header-top-socials">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
                                </ul>
                            </div>
                            <div class="col-md-6 col-xs-6">
                                <ul class="header-top-info">
                                    <li><i class="fa fa-phone"></i>+378 641 24 542</li>
                                    <li><i class="fa fa-envelope-o"></i><a href="mailto:admin@revoke.com"> admin@revoke.com</a></li>
                                </ul>
                            </div>
                            <div class="col-md-3 col-xs-12">
                                <form class="top-search-form">
                                    <i class="fa fa-search"></i>
                                    <input type="submit" value="" class="search-button">
                                    <input type="text" name="search" placeholder="Search..." class="search-line">
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-xs-6">
                            <div class="logo">
                                <a href="index.html"><img src="images/logo.png" alt="logo" /></a>
                            </div>
                        </div>
                        <div class="col-md-8 col-xs-6">
                            <nav class="main-nav">
                                <div class="top-cart">
                                    <a href="#" class="cart-button"><span class="cart-qty">3</span><i class="icon-basket"></i></a>
                                    <ul class="cart-inside">
                                        <li><h5>recently added</h5></li>

                                        <li class="cart-item-li">
                                            <a class="cart-product-delete" href="#"><i class="fa fa-close"></i></a>
                                            <a class="cart-product-img" href="product.html"><img src="images/product-1.jpg" alt="product" /></a>
                                            <h6><a href="product.html">Vasero cap</a></h6>
                                            <p>1 x $75</p>
                                        </li>

                                        <li class="cart-item-li">
                                            <a class="cart-product-delete" href="#"><i class="fa fa-close"></i></a>
                                            <a class="cart-product-img" href="product.html"><img src="images/product-2.jpg" alt="product" /></a>
                                            <h6><a href="product.html">Jeans Slim Fit</a></h6>
                                            <p>1 x $130</p>
                                        </li>

                                        <li class="cart-item-li">
                                            <a class="cart-product-delete" href="#"><i class="fa fa-close"></i></a>
                                            <a class="cart-product-img" href="product.html"><img src="images/product-3.jpg" alt="product" /></a>
                                            <h6><a href="product.html">Jeans Slim</a></h6>
                                            <p>1 x $70</p>
                                        </li>

                                        <li><span class="cart-total-price"><span>$275</span>Total :</span></li>
                                        <li><a class="cart-button d-bg-c cart-button-2" href="#">checkout</a><a class="cart-button" href="#">View cart</a></li>
                                    </ul>
                                </div>
                                <div class="responsive-menu"><i class="fa fa-bars"></i></div>
                                <ul>
                                    <li><a href="index.html">Home</a></li>
                                    <li><a href="#">Shop</a>
                                        <ul>
                                            <li><a href="shop.html">Shop page</a></li>
                                            <li><a href="product.html">Single Product</a></li>
                                            <li><a href="cart.html">Cart page</a></li>
                                            <li><a href="checkout.html">Checkout</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Pages</a>
                                        <ul>
                                            <li><a href="about.html">About Us</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Portfolio</a>
                                        <ul>
                                            <li><a href="portfolio.html">Portfolio</a></li>
                                            <li><a href="project.html">Single Project</a></li>
                                        </ul>
                                    </li>
                                    <li class="active"><a href="#">Blog</a>
                                        <ul>
                                            <li><a href="blog.html">Blog</a></li>
                                            <li><a href="post.html">Single Post</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contact</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>    
            </header>
            <!-- END HEADER -->


	        <!-- START CONTENT -->
	        <div class="content">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="main-sidebar row">
                                <div class="col-md-12 col-xs-6">
                                    <div class="widget widget-categories">
                                        <h4 class="widget-title">Categories</h4>
                                        <ul>
                                            <li><a href="#">All Products</a></li>
                                            <li><a href="#">New Items</a></li>
                                            <li><a href="#">Accessories</a></li>
                                            <li><a href="#">Technique</a></li>
                                            <li><a href="#">Clothing</a></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-12 col-xs-6">
                                    <div class="widget widget-gallery">
                                        <h4 class="widget-title">Sidebar Gallery</h4>
                                        <ul>
                                            <li><a href="#"><img src="images/comment-avatar-1.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-2.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-3.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-4.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-1.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-2.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-3.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-4.jpg" alt="comment avatar" /></a></li>
                                            <li><a href="#"><img src="images/comment-avatar-1.jpg" alt="comment avatar" /></a></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-12 col-xs-6">
                                    <div class="widget widget-recent-works">
                                        <h4 class="widget-title">Recent Works</h4>
                                        <ul>
                                            <li><a href="project.html"><img src="images/post-1.jpg" alt="comment avatar" /></a>
                                            <h6>Solum iracundia scripserit ex velurum aren.</h6></li>
                                            <li><a href="project.html"><img src="images/post-2.jpg" alt="comment avatar" /></a>
                                            <h6>Solum iracundia scripserit ex velurum aren.</h6></li>
                                            <li><a href="project.html"><img src="images/post-3.jpg" alt="comment avatar" /></a>
                                            <h6>Solum iracundia scripserit ex velurum aren.</h6></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-12 col-xs-6">
                                    <div class="widget widget-latest-posts">
                                        <h4 class="widget-title">Latest posts</h4>
                                        <ul>
                                            <li><span>11 Jul</span><a href="#">Macro photography tips, tricks & advices</a></li>
                                            <li><span>29 Jun</span><a href="#">Lorem ipsum dolor sit amet consecteur</a></li>
                                            <li><span>22 Jun</span><a href="#">Carpum diemera des aluvias consecutivas</a></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-12 col-xs-6">
                                    <div class="widget facebook-box">
                                        <iframe src="//www.facebook.com/plugins/likebox.php?href=https%3A%2F%2Fwww.facebook.com%2Fteslathemes&amp;width&amp;height=300&amp;colorscheme=light&amp;show_faces=true&amp;header=true&amp;stream=false&amp;show_border=false&amp;appId=136967469714221" scrolling="no" frameborder="0" style="border:none; overflow:hidden; height:330px;" allowTransparency="true"></iframe>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-9">
                            <h3 class="site-title-right"><span>Single post</span></h3>
                            <div class="blog-section">

                                <div class="blog-post">
                                    <div class="post-cover">
                                        <img src="images/post-full-2.jpg" alt="post" />
                                    </div>
                                    <div class="post-header">
                                        <h2>Travel with us to see the world with new eyes and experience the most epic of travels</h2>
                                    </div>
                                    <div class="post-cotent">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                    </div>
                                    <ul class="share-this-post">
                                        <li>Share This: </li>
                                        <li><a href="#"><i class="fa fa-twitter"></i>Twitter</a></li>
                                        <li><a href="#"><i class="fa fa-facebook"></i>Facebook</a></li>
                                        <li><a href="#"><i class="fa fa-google-plus"></i>Google+</a></li>
                                    </ul>
                                    <div class="post-footer">
                                        <a class="post-comments d-text-c-h" href="post.html">4 comments</a>
                                        <p>Posted by <a class="d-text-c-h" href="#">admin</a> on Tuesday, December 7th, 2014 at 2:34 pm in <a class="d-text-c-h" href="#">Videos</a></p>
                                    </div>

                                    <div class="comment-area-v1">
                                        <ul class="comments-section">
                                            <li class="comment">
                                                <div class="comment-avatar">
                                                    <img src="images/comment-avatar-1.jpg" alt="comment avatar" />
                                                </div>
                                                <h6 class="comment-author"><a href="#">Gabriel Telanovo</a></h6>
                                                <div class="comment-date">Septembrie 7Th, 2015 at 2:34 AM</div>
                                                <div class="comment-content">
                                                    <p>Neglect my talents. I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream.</p>
                                                </div>
                                                <a class="comment-reply" href="#">Reply</a>
                                            </li>

                                            <li class="comment">
                                                <div class="comment-avatar">
                                                    <img src="images/comment-avatar-2.jpg" alt="comment avatar" />
                                                </div>
                                                <h6 class="comment-author"><a href="#">Alis Jeffanan</a></h6>
                                                <div class="comment-date">Septembrie 7Th, 2015 at 2:34 AM</div>
                                                <div class="comment-content">
                                                    <p> Throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me: when I hear the buzz of the little world among the stalks, and grow familiar with the countless indescribable forms of the insects and flies, then I feel the presence of the Almighty, who formed us in his own image.</p>
                                                </div>
                                                <a class="comment-reply" href="#">Reply</a>
                                                <ul>
                                                    <li class="comment">
                                                        <div class="comment-avatar">
                                                            <img src="images/comment-avatar-3.jpg" alt="comment avatar" />
                                                        </div>
                                                        <h6 class="comment-author"><a href="#">Alexei Mareviko</a></h6>
                                                        <div class="comment-date">Septembrie 7Th, 2015 at 2:34 AM</div>
                                                        <div class="comment-content">
                                                            <p> I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary.</p>
                                                        </div>
                                                        <a class="comment-reply" href="#">Reply</a>
                                                    </li>                                                  
                                                </ul>
                                            </li>

                                            <li class="comment">
                                                <div class="comment-avatar">
                                                    <img src="images/comment-avatar-4.jpg" alt="comment avatar" />
                                                </div>
                                                <h6 class="comment-author"><a href="#">Jenny Liss</a></h6>
                                                <div class="comment-date">Septembrie 7Th, 2015 at 2:34 AM</div>
                                                <div class="comment-content">
                                                    <p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.</p>
                                                </div>
                                                <a class="comment-reply" href="#">Reply</a>
                                            </li>
                                        </ul>
                                        <div class="comment-form">
                                            <h4>Leave a comment</h4>
                                            <form>
                                                <div class="row">
                                                    <div class="col-md-4">
                                                        <input class="comment-line" name="author" type="text" placeholder="Name">

                                                        <input class="comment-line" name="email" type="text" placeholder="E-mail">
                     
                                                        <input class="comment-line" name="url" type="text" placeholder="Website">
                                                    </div>
                                                    <div class="col-md-8">
                                                        <textarea class="comment-area" name="comment" placeholder="Comment"></textarea>
                                                    </div>
                                                    <div class="col-md-12">
                                                        <p class="form-submit">
                                                            <input name="submit" type="submit" id="submit" value="Comment" class="comment-button">
                                                            <input type="hidden" name="comment_post_ID" value="" id="comment_post_ID">
                                                            <input type="hidden" name="comment_parent" id="comment_parent" value="0">
                                                        </p>
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
	        </div>
	        <!-- END CONTENT -->

            <!-- START FOOTER -->
            <footer class="footer">
                <div class="top-footer">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4 col-xs-6">
                                <div class="widget">
                                    <h3 class="widget-title"><span>Latest Posts</span></h3>
                                    <ul class="latest-widget">
                                        <li>
                                            <img src="images/project-1.jpg" alt="project" />
                                            <h6><a href="#">Etia pellente esque sodales lorem</a></h6>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisci adipiscing elit. Etia pellente esque sodales lorem ipsum dolor sit amet.</p>
                                        </li>
                                        <li>
                                            <img src="images/project-2.jpg" alt="project" />
                                            <h6><a href="#">Etia pellente esque sodales lorem</a></h6>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisci adipiscing elit. Etia pellente esque sodales lorem ipsum dolor sit amet.</p>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-4 col-xs-6">
                                <div class="widget">
                                    <h3 class="widget-title"><span>Twitter</span></h3>
                                    <div class="twitter_widget" data-user="teslathemes" data-posts="3">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-xs-12">
                                <div class="widget">
                                    <h3 class="widget-title"><span>Flickr Widget</span></h3>
                                    <ul class="flickr_widget" data-userid="97073871@N04" data-items="16"></ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6 col-xs-6">
                                <p>© COPYRIGHT 2012. POWERED BY <a href="http://www.teslathemes.com">TeslaThemes</a></p>
                            </div>
                            <div class="col-md-6 col-xs-6">
                                <p class="align-right"><span>REVOKE2</span> BY <a href="http://www.teslathemes.com">TeslaThemes</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- END FOOTER -->


        <!-- END COLOR BOX CLASS -->
        </div>
        <!-- END COLOR BOX CLASS -->


        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>        
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="js/wow.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>